<!DOCTYPE html>
<html>

    <head>
        <meta charset="utf-8">
        <title>JAVASCRIPT</title>
    </head> 
    <body>
        <script type="text/javascript">
            let nota=0;
            nota=parseInt(prompt("introduce la nota"));
            
                if (nota>0 && nota<5) {
                    console.log('suspenso');
                } else {
                    if(nota>=5 && nota<8){
                        console.log('aprobado');
                    }else{
                        if(nota>=8 && nota<10){
                            console.log('sobresaliente');
                        }else{
                                console.log('no se que decir');
                            }
                        }
                    }
        
        </script>
        <script>
            //var nota = 'ABC';
            
          /*  switch (nota) {
                case 'A':
                    console.log('muy bien!');
                    break;
                case 'B':
                    console.log('bien');
                    break;
                case 'C':
                    console.log('mmm mas o menos :s');
                    break;
                default:
                    console.log('no se que decir');
                    break;
            }*/
            
        </script>

    </body>
</html>
        
